﻿/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	*behavior: url(../js/boxsizing.htc);
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */


/* External fonts
-----------------------------------------------------------------------------*/
@font-face {
	font-family: "Willamette SF";
	src: url('fonts/WillametteSF.eot');
	src: url('fonts/WillametteSF.eot?') format('eot'),
		url('fonts/WillametteSF.woff') format('woff'),
		url('fonts/WillametteSF.ttf') format('truetype'),
		url('fonts/WillametteSF.svg#WillametteSF') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Miscellaneous
-----------------------------------------------------------------------------*/
html { height: 100%; }
article, aside, details, figcaption, figure, footer, 
header, hgroup, main, nav, section, summary {
	display: block;
}
strong { font-weight: bold; }
a { outline: none; color: #29c7e8; }
a:hover { color: #555; }
em { font-style: italic; }
body {
	background-color: #fefefe;
	font: 12px/1.6em Verdana, Arial, Helvetica, sans-serif;
	color: #555;
	height: 100%;
}

/* Image scaling */
img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}
/* Clearing */
.row:before, .row:after, 
.wrapper:before, .wrapper:after,
.footer:before, .footer:after,
.clear:before, .clear:after {
	content:" ";
	display: table;
}
.row:after, .wrapper:after, 
.footer:after, .clear:after { 
	clear: both; 
}
h1.row, h2.row {
	padding: 0 0.5em;
	font: 25px/1.5em "Willamette SF", Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
hr.row {
	border: none;
	border-top: 1px solid #e2e2e2;
	margin: 10px 1em;
}
hr.gradient {
	border: none;
	display: block;
	height: 1px;
	padding: 0;
	margin: 0;
	background: url('../images/header_bg.png') repeat-y center center #ebf5f7;
}
a.readmore { text-decoration: none; }
a.readmore:hover { text-decoration: underline; }
.mark {
	display: block;
	text-decoration: none;
	padding: 10px;
	background-color: #fff;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	position: relative;
}
.mark:after, .mark:before {
	content: "";
	display: block;
	height: 8px;
	left: 0;
	position: absolute;
	right: 0;
}
.mark:before {
    background: url("../images/mark_after.png") repeat-x scroll 0 bottom rgba(0, 0, 0, 0);
    bottom: -7px;
}
.mark:after {
	background: url("../images/mark_after.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	top: -7px;
}
input[type="text"], 
input[type="email"], 
input[type="number"], 
input[type="password"],
select, textarea {
	padding: 0 5px;
	border: 1px solid #b5c9cd;
	line-height: 22px;
	height: 22px;	
	border-radius: 3px;
}
textarea { line-height: inherit; height: auto; }
.btn {
	display: inline-block;
	background: none;
	border: 1px solid transparent;
	border-radius: 4px;
	cursor: pointer;
	padding: 6px 12px;
	text-decoration: none;
	text-align: center;
	font: 12px/14px Verdana, Arial, sans-serif;
	vertical-align: middle;
	white-space: nowrap;
	color: #333;
}
.btn-default {
	background-color: #fff;
	border-color: #e2e2e2;
}
.btn-primary {
	background-color: #b5c9cd;
	border-color: #b5b5b5;
}
.btn-primary:hover {
	background-color: #b0c3c7;
	border-color: #aaa;
	color: #000;
}
.btn-default:hover {
	background-color: #f5f5f5;
	border-color: #d5d5d5;
	color: #000;
}
.fontgrey { color: #b5b5b5; }
.tx-right { text-align: right; }

/* Common structure rules
-----------------------------------------------------------------------------*/
.wrapper {
	width: 100%;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/* background: url('../images/...jpg') no-repeat center 250px transparent; */
}
.header {
	margin: 0 auto;
}
.content {
	margin: 0 auto 100px;
}
.footer {
	width: 100%;
	margin: -100px auto 0;
	height: 100px;
	position: relative;
	background: url('../images/gradient_bg.png') no-repeat center top #ebf5f7;
}


/* Grid
-----------------------------------------------------------------------------*/
.cols {
	float: left;
	margin: 0 0 4em;
	padding: 0 1em;
	position: relative;
	/*background-color: #fafafa;*/
}

/* Mobile first */
.cols.col-1,
.cols.col-2,
.cols.col-3,
.cols.col-4,
.cols.col-5,
.cols.col-6,
.cols.col-7,
.cols.col-8,
.cols.col-9,
.cols.col-10,
.cols.col-11,
.cols.col-12 { width: 100%; }


/* Header
-----------------------------------------------------------------------------*/
.header {
	background-color: #ebf5f7;
}
.headercontent {
	background: url('../images/gradient_bg.png') no-repeat center top transparent;
	background-size: 100% auto;
	margin-bottom: 1px;
}
.logo {
	background: url('../images/logo.jpg') no-repeat left top transparent;
	padding: 8px 0 5px 0;
	margin: 5px 0 0 0;
	position: relative;
	border-bottom: 5px solid #2693d1;
}
.logo a.title {
	color: #656565;
	display: block;
	padding-left: 75px;
	height: 70px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 7px;
	line-height: 12px;
}
.logo span {
	font: 32px/32px Arial, Verdana, Helvetica, sans-serif;
	text-transform: none;
	color: #777;
}
.logo .lang {
	margin: 0;
	width: 100px;
	position: absolute;
	top: 0;
	right: 0;
}
.logo .lang a, .logo .lang span {
	text-decoration: none;
	font-size: 10px;
	text-align: center;
	margin: 0;
}
.logo .lang span {
	color: #999;
	line-height: 20px;
}
.navi { padding: 10px 0 0 10px; }


/* Middle
-----------------------------------------------------------------------------*/
.table td {}
.table tr td:last-child {}
.sidebar {
	background-color: #f7fafa;
}

	/* Bloks on homepage
	-----------------------------------------------------------------------------*/
	.main_news .cols {
		margin-bottom: 20px;
	}
	.main_news .date {
		text-align: right;
		color: #aaa;
		font-size: 11px;
	}
	
	/* Articles
	-----------------------------------------------------------------------------*/
	h1.article {
		font: 25px/1.5em "Willamette SF", Verdana, Arial, Helvetica, sans-serif;
		text-transform: uppercase;
	}
	.date {
		font-style: italic;
		text-align: right;
	}
	a.introthumb {
		border: 1px solid #DAEAED;
		background-color: #F7FAFA;
		padding: 5px;
	}
	a.introthumb img {
		display: block;
	}
	.intro h2 a {
		text-decoration: none;
		font-size: 14px;
		font-weight: 600;
		color: #555;
	}
	.pagination {
		font-family: Arial,sans-serif;
		text-align: center;
	}
	.pagination a, .pagination span {
		background-color: #b5c9cd;
		color: #fff;
		border-radius: 500px;
		padding: 2px 7px;
		text-decoration: none;
	}
	.pagination a.active {
		background-color: #ebf5f7;
		color: #555;
	}
	.pagination a#prev, 
	.pagination a#next, 
	.pagination span#prev, 
	.pagination span#next {
		background: none;
		color: #29c7e8;
		font-size: 110%;
		font-weight: bold;
	}
	.tags a, .cloud a {
		display: inline-block;
		text-decoration: none;
		color: #555;
		font-size: 11px;
		background: url('../images/tag_bg.png') no-repeat left center transparent;
		border-radius: 3px;
		padding: 0 4px 0 13px;
		margin-right: 2px;
		line-height: 16px;
		height: 16px;
	}
	.cloud a { margin-bottom: 5px; }
	.tags a:hover, .cloud a:hover { color: #fff; }
	.breadcrumbs { color: #b5b5b5; font-size: 11px; padding: 6px 0; min-height: 30px; }
	.breadcrumbs a { color: #b5b5b5; text-decoration: none; }
	.breadcrumbs a:hover { text-decoration: underline; }
	.download { background-color: #f1f1f1; padding: 5px; margin-top: 8px;}
	.additional .cols { margin-bottom: 0.5em; }

	/* Personal list
	-----------------------------------------------------------------------------*/
	.personal {
		display: block;
		text-align: center;
		text-decoration: none;
		color: #555;
	}
	.personal img {
		margin: 0 auto 5px auto;
	}
	.personal em {
		display: block;
		font-size: 80%;
		line-height: 140%;
		color: #999;
	}
	.row>a.personal:nth-child(3n+4) {
		clear: left;
	}
	

	/* Helpfull links on sidebar
	-----------------------------------------------------------------------------*/
	.helpfull a {
		color: #888;
		text-decoration: none;
	}
	.helpfull a:hover {
		color: #555;
		text-decoration: underline;
	}

	/* Gallery on sidebar
	-----------------------------------------------------------------------------*/
	.getgallery a {
		float: left;
	}
	.getgallery img {
		display: block;
		height: 54px;
		margin: 0 5px 5px 0;
	}
	
	/* Gallery
	-----------------------------------------------------------------------------*/
	.gallery {
		padding: 10px;
		background-color: #f7fafa;
	}
	a.thumbnail {
		float: left;
		/* border: 1px solid #ddd; */
		margin: 0 4px 4px 0;
		width: 115px;
		heigth: 85px;
		text-decoration: none;
	}
	a.thumbnail img {
		display: block;
	}
	
	/* Simple search
	-----------------------------------------------------------------------------*/
	.searchinputs input {
		width: 95%;
		padding: 0 5px;
		height: 25px;
		border: 1px solid #b5c9cd;
		border-radius: 3px;
	}
	.searchinputs input:focus {
		outline: none;
		border-color: #29c7e8;
	}
	a#submit {
		display: block;
		height: 26px;
		width: 32px;
		background: url('../images/zoom.png') no-repeat center center transparent;
	}
	.highlight { background-color: #ffffaa; }
	.searchinfo { color: #b5c9cd; margin-bottom: 15px;}
	
	/* Comments
	-----------------------------------------------------------------------------*/
	div.comments {
		padding-top: 10px;
	}
	h4#comment-new-link {
		display: block;
		margin-top: 10px;
	}
	#comment-form {
		background-color: #f7fafa;
		border: 1px solid #b5c9cd;
		border-radius: 4px;
		margin: 10px 0;
		padding: 10px 20px 20px 20px;
		display: none;
	}
	#comment-form input, #comment-form textarea {
		padding: 6px 12px;
	}
	form#comment-form .form-control:focus {
		box-shadow: 0px 0px 8px -2px #999;
		outline: 0 none;
	}
	.form-group label, 
	.form-group input, 
	textarea#comment-editor {
		width: 96%;
	}
	textarea#comment-editor { margin-bottom: 10px; }
	input#comment-captcha, label#comment-captcha {
		display: inline-block;
		width: auto;
		margin-right: 10px;
	}
	.form-group label {
		font-weight: bold;
		margin: 8px 0 8px 3px;
	}
	form#comment-form .form-actions {
		border: none;
		margin-top: 15px;
		padding-top: 15px;
	}
	div#comments-wrapper ul, div#comments-wrapper ol {
		margin: 0 0 10px 25px;
		padding: 0;
		font-size: 12px;
	}
	div.ticket-comment-header a { text-decoration: none; }
	div.ticket-comment-header a:hover { text-decoration: underline; }
	a.reply, a.edit {
		color: #29c7e8;
		line-height: 10px;
		text-decoration: none;
		border-bottom: 1px dashed;
		margin-right: 10px;
	}
	span.rating, span.vote { display: none; !important; }
	div.comments pre.prettyprint {
		border-radius: 4px;
		margin: 8px 0;
		background-color: #f7f7f9;
		border: 1px solid #e1e1e8;
		font-size: 14px;
	}
	#nocomment {
		margin-top: 25px;
		color: #acacac;
	}
	.smallgaps .cols { margin-bottom: 10px; }
	.ingoing .user { font-weight: bold; }
	.ingoing .date { color: #aaa; }
	.ingoing .sidetext, .count a { font-size: 11px; line-height: 15px; }
	.count span { color: #aaa; }

	/* Feedback
	-----------------------------------------------------------------------------*/
	.yandexmap {
		background: url('../images/map_bg.jpg') no-repeat center center transparent;
	}
	.feedback .cols {
		margin-bottom: 15px;
	}
	.feedback input[type="text"] {
		height: 25px;
	}
	.feedback input[type="text"],
	.feedback textarea {
		width: 100%;
	}
	.feedback .formsubmit {
		float: right;
	}
	.feedback .errors { color: #f00; }
	.feedback .success { color: #0f0; }

	
/* Footer
-----------------------------------------------------------------------------*/
.copyright {
	padding: 40px 10px 10px;
	text-align: center;
}
@media screen and (max-width: 639px) {
	.helpfull { width: 80%; }
	.helpfull .row .cols:first-child { width: 25%; }
	.helpfull .row .cols:last-child { width: 75%; }
	.helpfull .row { padding-top: 10px; border-bottom: 1px solid #e0e0e0; }
	.helpfull .row:last-child { border: none; }
	.navi a { text-decoration: none; }
	.navi a:hover { text-decoration: underline; }
	.navi > li > a { font: 26px/1.4em "Willamette SF", Verdana, Arial, Helvetica, sans-serif; }
	.navi > li > ul > li > a { color: #656565; }
	.navi > li > ul > li > ul { border-left: 4px solid #29c7e8; padding-left: 5px;}
	.navi > li > ul > li > ul > li li  { padding-left: 10px;}
	.navi > li > ul > li > ul > li li:before { content: '- '; }
	.blueberry { display: none; }

}


/* More than mobile grid
-----------------------------------------------------------------------------*/
@media screen and (min-width: 640px) {
	.cols.col-1 { width: 8.33%; }
	.cols.col-2 { width: 16.66%; }
	.cols.col-3 { width: 25%; }
	.cols.col-4 { width: 33.33%; }
	.cols.col-5 { width: 41.66%; }
	.cols.col-6 { width: 50%; }
	.cols.col-7 { width: 58.33%; }
	.cols.col-8 { width: 66.66%; }
	.cols.col-9 { width: 75%; }
	.cols.col-10 { width: 83.33%; }
	.cols.col-11 { width: 91.66%; }
	.cols.col-12 { width: 100%; }

	.headercontent { max-width: 960px; margin: 0 auto; }
	.content { max-width: 960px; }
	.logo { width: 240px; float: left; border: none; padding-bottom: 0; }
	.logo .lang { border-top: 1px solid #ddd; position: static;	 }


	
	/* Navigation menu bar on top
	-----------------------------------------------------------------------------*/
	.navi { padding: 10px 0 0 10px; }
	.navi a { white-space: nowrap; }
	.navi , .navi > li { float: left; position: relative; }
	.navi > li > a {
		display: block;
		padding: 0px 10px;
		color: #b5c9cd;
		font: 26px/1.4em "Willamette SF", Verdana, Arial, Helvetica, sans-serif;
		text-decoration: none;
	}
	.navi > li > ul a {
		color: #656565;
		text-decoration: none;
	}
	.navi li a:hover, .navi > li.active > a {
		color: #29c7e8;
		text-decoration: underline;
	}
	.navi > li ul {
		background-color: #F5FAFB;
		border: 1px solid #e7f0f3;
		box-shadow: -3px 3px 5px -4px #555555;
		border-radius: 3px;
		font-size: 11px;
		padding: 10px;
		position: absolute;
		display: none;
		z-index: 2;
	}
	.navi > li ul ul {
		left: 50px;
		z-index: 3;
	}
	.navi li:hover > ul { display: block; }
	.navi > li > ul > li > ul > li li  { padding: 0;}
	.navi > li > ul > li > ul > li li:before { content: ''; }


	/* Slider
	-----------------------------------------------------------------------------*/
	.blueberry {
		display: block;
		margin: 0;
		position: relative;
		overflow: hidden;
		padding: 0;
	}
	.blueberry .pager {
		position: absolute;
		z-index: 2;
		bottom: 0;
		left: 5%;
	}
	.blueberry .pager li a, .blueberry .pager li a span {
		display: block;
		height: 18px;
		width: 18px;
		border-radius: 500px;
		padding: 0;
		margin-right: 6px;
	}
	.blueberry .pager li a span {
		background-color: #E2E8EB;
	}
	.blueberry .pager li.active a span {
		background-color: #b5c9cd;
	}

	/* Gallery on sidebar
	-----------------------------------------------------------------------------*/
	.getgallery {
		
	}
}

@media screen and (min-width: 641px) and (max-width: 959px) {
	.navi > li:first-child+*+*+*+* { clear: left; }
}